@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800&display=swap');
*{
    font-family: 'Poppins', sans-serif;
}

  body{
    background-color: white;
  }
  b{
    color: white;
  }
  p{
    color: white;
  }
  .nav-item{
    justify-content: center;
    padding-left: 15px;
  }
  h1{
    font-size: 30px;
    color: white;
    padding-left: 20px;
  }
  h2{
    color: white;
    padding-left: 20px;
    font-size: 16px;
    
  }
  h3{
    color: rgba(255, 255, 255, 0.726);
    font-size: 17px;
  }
  h4{
    font-size: 20px;
    color: white;
  }

  h5{
    color: rgba(255, 255, 255, 0.521);
    font-size: 12px;
  }
  h6{
    font-size: 30px;
    color: white;
  }

  #info{
    border: 1px solid rgba(255, 255, 255, 0.8);
    height: 140px;
    border-radius: 10px;
    margin: 8px;
    margin-left: -1px;
    margin-top: 0;
    justify-content: center;
  }

  #info:hover{
    border: 2px solid white;
  }

  #navbar{
    background-image: linear-gradient(to right, #56B690, #AAD0AF);
  }
  #page-content-wrapper{
    width: 100%;	
    padding:15px;
    transition:all .5s;
  }
  
  .col-lg-12{
    flex-shrink: 0;
    border-radius: 16px;
    background-image: linear-gradient(to right, #56B690, #AAD0AF);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25); 
  }

  #page-content-wrapper h3:hover{
    color: white;

  }

  .col-lg-12 .text-left{
    color: #000000;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    display: flex;
  }

  .col-lg-12 .image-container{
    position: absolute;
    top: 50%;
    left: 90%;
    transform: translate(-50%, -50%);
  }

  .well img {
      max-width: 100%;
      height: auto;
      border-radius: 5px;
  }

  /* layout website */
@media screen and (min-width: 767px){
    .nav-item{
      padding-top: 6px;
    }
 
    #nav-option{
      padding-left: 160px;
    }
    h2{
      align-items: center;
    }
  }
  
/* layout hp*/
@media (max-width: 767px) {
  /* Adjust page content width and padding */
  #page-content-wrapper {
      padding: 20px;
  }

  /* Center align text in the header */
  .d-flex.flex-row {
      text-align: center;
  }


  /* Adjust margin for the image in the header */
  .image-container {
      margin-top: 10px;
  }
}

.footer-buttom{
  margin-top: 20px;
  text-align: center;

}

